## Package visad.data.fits

Provides for importing a FITS dataset into VisAD.

See:
Description

Class Summary
BooleanArrayConverter
ByteArrayConverter
ConvertArray
ConvertDoubleArray
DoubleArrayConverter
DumpHeader
FitsAdapter
FitsForm
FitsTourGuide
FloatArrayConverter
GenericArrayConverter
IntegerArrayConverter
LongArrayConverter
ShortArrayConverter
Spasm
ToFits
TourGuide
TourInspector
Tourist
TourWriter

Exception Summary
ExceptionStack

## Package visad.data.fits Description

Provides for importing a FITS dataset into VisAD.